<?xml version='1.0' encoding='UTF-8' standalone='yes' ?>
<hierarchy rotation="0">
    <node index="0" text="" resource-id="" class="android.widget.FrameLayout" package="ru.rshb.dbo" content-desc=""
          checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false"
          scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,0][720,1439]">
        <node index="0" text="" resource-id="" class="android.widget.LinearLayout" package="ru.rshb.dbo" content-desc=""
              checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false"
              scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,0][720,1439]">
            <node index="0" text="" resource-id="" class="android.widget.FrameLayout" package="ru.rshb.dbo"
                  content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false"
                  focused="false" scrollable="false" long-clickable="false" password="false" selected="false"
                  bounds="[0,82][720,1114]">
                <node index="0" text="" resource-id="ru.rshb.dbo:id/action_bar_root" class="android.widget.LinearLayout"
                      package="ru.rshb.dbo" content-desc="" checkable="false" checked="false" clickable="false"
                      enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false"
                      password="false" selected="false" bounds="[0,82][720,1114]">
                    <node index="0" text="" resource-id="android:id/content" class="android.widget.FrameLayout"
                          package="ru.rshb.dbo" content-desc="" checkable="false" checked="false" clickable="false"
                          enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false"
                          password="false" selected="false" bounds="[0,82][720,1114]">
                        <node index="0" text="" resource-id="" class="android.webkit.WebView" package="ru.rshb.dbo"
                              content-desc="" checkable="false" checked="false" clickable="false" enabled="true"
                              focusable="false" focused="false" scrollable="false" long-clickable="false"
                              password="false" selected="false" bounds="[0,82][720,1114]">
                            <node index="0" text="" resource-id="" class="android.webkit.WebView" package="ru.rshb.dbo"
                                  content-desc="" checkable="false" checked="false" clickable="false" enabled="true"
                                  focusable="true" focused="false" scrollable="false" long-clickable="false"
                                  password="false" selected="false" bounds="[0,82][720,1114]">
                                <node index="0" text="" resource-id="" class="android.view.View" package="ru.rshb.dbo"
                                      content-desc="" checkable="false" checked="false" clickable="false" enabled="true"
                                      focusable="false" focused="false" scrollable="false" long-clickable="false"
                                      password="false" selected="false" bounds="[0,82][720,1114]">
                                    <node index="0" text="" resource-id="" class="android.view.View"
                                          package="ru.rshb.dbo" content-desc="" checkable="false" checked="false"
                                          clickable="false" enabled="true" focusable="false" focused="false"
                                          scrollable="false" long-clickable="false" password="false" selected="false"
                                          bounds="[0,82][720,1114]">
                                        <node index="0" text="" resource-id="" class="android.view.View"
                                              package="ru.rshb.dbo" content-desc="" checkable="false" checked="false"
                                              clickable="false" enabled="true" focusable="false" focused="false"
                                              scrollable="false" long-clickable="false" password="false"
                                              selected="false" bounds="[0,82][720,1114]">
                                            <node index="0" text="" resource-id="" class="android.view.View"
                                                  package="ru.rshb.dbo" content-desc="" checkable="false"
                                                  checked="false" clickable="false" enabled="true" focusable="false"
                                                  focused="false" scrollable="false" long-clickable="false"
                                                  password="false" selected="false" bounds="[0,82][720,1114]">
                                                <node index="0" text="" resource-id="" class="android.view.View"
                                                      package="ru.rshb.dbo" content-desc="" checkable="false"
                                                      checked="false" clickable="false" enabled="true" focusable="false"
                                                      focused="false" scrollable="false" long-clickable="false"
                                                      password="false" selected="false" bounds="[0,82][720,1114]">
                                                    <node index="0" text="" resource-id="" class="android.view.View"
                                                          package="ru.rshb.dbo" content-desc="" checkable="false"
                                                          checked="false" clickable="false" enabled="true"
                                                          focusable="false" focused="false" scrollable="false"
                                                          long-clickable="false" password="false" selected="false"
                                                          bounds="[0,82][720,1114]">
                                                        <node index="0" text="" resource-id="" class="android.view.View"
                                                              package="ru.rshb.dbo" content-desc="" checkable="false"
                                                              checked="false" clickable="false" enabled="true"
                                                              focusable="false" focused="false" scrollable="false"
                                                              long-clickable="false" password="false" selected="false"
                                                              bounds="[0,82][720,166]">
                                                            <node index="0" text="" resource-id=""
                                                                  class="android.view.View" package="ru.rshb.dbo"
                                                                  content-desc="" checkable="false" checked="false"
                                                                  clickable="false" enabled="true" focusable="false"
                                                                  focused="false" scrollable="false"
                                                                  long-clickable="false" password="false"
                                                                  selected="false" bounds="[7,89][78,157]">
                                                                <node index="0" text="Назад" resource-id=""
                                                                      class="android.widget.Button"
                                                                      package="ru.rshb.dbo" content-desc=""
                                                                      checkable="false" checked="false" clickable="true"
                                                                      enabled="true" focusable="true" focused="false"
                                                                      scrollable="false" long-clickable="false"
                                                                      password="false" selected="false"
                                                                      bounds="[7,89][69,157]"/>
                                                            </node>
                                                            <node index="1" text="Перевод по телефону" resource-id=""
                                                                  class="android.widget.TextView" package="ru.rshb.dbo"
                                                                  content-desc="" checkable="false" checked="false"
                                                                  clickable="false" enabled="true" focusable="false"
                                                                  focused="false" scrollable="false"
                                                                  long-clickable="false" password="false"
                                                                  selected="false" bounds="[86,89][461,173]"/>
                                                            <node index="2" text="" resource-id=""
                                                                  class="android.widget.TextView" package="ru.rshb.dbo"
                                                                  content-desc="" checkable="false" checked="false"
                                                                  clickable="false" enabled="true" focusable="false"
                                                                  focused="false" scrollable="false"
                                                                  long-clickable="false" password="false"
                                                                  selected="false" bounds="[699,89][712,157]"/>
                                                        </node>
                                                        <node index="1" text="" resource-id="" class="android.view.View"
                                                              package="ru.rshb.dbo" content-desc="" checkable="false"
                                                              checked="false" clickable="false" enabled="true"
                                                              focusable="true" focused="false" scrollable="true"
                                                              long-clickable="false" password="false" selected="false"
                                                              bounds="[0,160][720,1045]">
                                                            <node index="0" text="" resource-id=""
                                                                  class="android.view.View" package="ru.rshb.dbo"
                                                                  content-desc="" checkable="false" checked="false"
                                                                  clickable="false" enabled="true" focusable="false"
                                                                  focused="false" scrollable="false"
                                                                  long-clickable="false" password="false"
                                                                  selected="false" bounds="[0,162][720,1114]">
                                                                <node index="0" text="" resource-id=""
                                                                      class="android.view.View" package="ru.rshb.dbo"
                                                                      content-desc="" checkable="false" checked="false"
                                                                      clickable="false" enabled="true" focusable="false"
                                                                      focused="false" scrollable="false"
                                                                      long-clickable="false" password="false"
                                                                      selected="false" bounds="[0,164][720,305]">
                                                                    <node index="0" text="" resource-id=""
                                                                          class="android.view.View"
                                                                          package="ru.rshb.dbo" content-desc=""
                                                                          checkable="false" checked="false"
                                                                          clickable="false" enabled="true"
                                                                          focusable="false" focused="false"
                                                                          scrollable="false" long-clickable="false"
                                                                          password="false" selected="false"
                                                                          bounds="[90,164][720,305]">
                                                                        <node index="0" text="Номер телефона получателя"
                                                                              resource-id=""
                                                                              class="android.widget.TextView"
                                                                              package="ru.rshb.dbo" content-desc=""
                                                                              checkable="false" checked="false"
                                                                              clickable="false" enabled="true"
                                                                              focusable="false" focused="false"
                                                                              scrollable="false" long-clickable="false"
                                                                              password="false" selected="false"
                                                                              bounds="[120,188][691,230]"/>
                                                                        <node index="1" text="" resource-id=""
                                                                              class="android.view.View"
                                                                              package="ru.rshb.dbo" content-desc=""
                                                                              checkable="false" checked="false"
                                                                              clickable="false" enabled="true"
                                                                              focusable="false" focused="false"
                                                                              scrollable="false" long-clickable="false"
                                                                              password="false" selected="false"
                                                                              bounds="[120,226][558,293]">
                                                                            <node index="0" text="+7 (964) 181 51 46"
                                                                                  resource-id=""
                                                                                  class="android.widget.EditText"
                                                                                  package="ru.rshb.dbo" content-desc=""
                                                                                  checkable="false" checked="false"
                                                                                  clickable="true" enabled="true"
                                                                                  focusable="true" focused="false"
                                                                                  scrollable="false"
                                                                                  long-clickable="false"
                                                                                  password="false" selected="false"
                                                                                  bounds="[120,226][558,293]"/>
                                                                        </node>
                                                                        <node NAF="true" index="2" text=""
                                                                              resource-id=""
                                                                              class="android.widget.Button"
                                                                              package="ru.rshb.dbo" content-desc=""
                                                                              checkable="false" checked="false"
                                                                              clickable="true" enabled="true"
                                                                              focusable="true" focused="false"
                                                                              scrollable="false" long-clickable="false"
                                                                              password="false" selected="false"
                                                                              bounds="[645,211][691,260]"/>
                                                                    </node>
                                                                </node>
                                                                <node index="1" text="Банк получателя Альфа-Банк"
                                                                      resource-id="" class="android.widget.Button"
                                                                      package="ru.rshb.dbo" content-desc=""
                                                                      checkable="false" checked="false" clickable="true"
                                                                      enabled="true" focusable="true" focused="false"
                                                                      scrollable="false" long-clickable="false"
                                                                      password="false" selected="false"
                                                                      bounds="[0,301][720,445]"/>
                                                                <node index="2"
                                                                      text="Откуда списать Карточный счёт 270 ₽ ••2077"
                                                                      resource-id="" class="android.widget.Button"
                                                                      package="ru.rshb.dbo" content-desc=""
                                                                      checkable="false" checked="false" clickable="true"
                                                                      enabled="true" focusable="true" focused="false"
                                                                      scrollable="false" long-clickable="false"
                                                                      password="false" selected="false"
                                                                      bounds="[0,442][720,631]"/>
                                                                <node index="3" text="" resource-id=""
                                                                      class="android.view.View" package="ru.rshb.dbo"
                                                                      content-desc="" checkable="false" checked="false"
                                                                      clickable="false" enabled="true" focusable="false"
                                                                      focused="false" scrollable="false"
                                                                      long-clickable="false" password="false"
                                                                      selected="false" bounds="[0,629][720,878]">
                                                                    <node index="0" text="Сумма перевода" resource-id=""
                                                                          class="android.widget.TextView"
                                                                          package="ru.rshb.dbo" content-desc=""
                                                                          checkable="false" checked="false"
                                                                          clickable="false" enabled="true"
                                                                          focusable="false" focused="false"
                                                                          scrollable="false" long-clickable="false"
                                                                          password="false" selected="false"
                                                                          bounds="[120,655][328,689]"/>
                                                                    <node index="1" text="0 Очистить поле"
                                                                          resource-id="" class="android.widget.Button"
                                                                          package="ru.rshb.dbo" content-desc=""
                                                                          checkable="false" checked="false"
                                                                          clickable="true" enabled="true"
                                                                          focusable="true" focused="false"
                                                                          scrollable="false" long-clickable="false"
                                                                          password="false" selected="false"
                                                                          bounds="[120,691][691,779]"/>
                                                                    <node index="2"
                                                                          text="На свой счёт до 30 млн. руб.; другому лицу до 1 млн. руб."
                                                                          resource-id="" class="android.widget.TextView"
                                                                          package="ru.rshb.dbo" content-desc=""
                                                                          checkable="false" checked="false"
                                                                          clickable="false" enabled="true"
                                                                          focusable="false" focused="false"
                                                                          scrollable="false" long-clickable="false"
                                                                          password="false" selected="false"
                                                                          bounds="[120,802][691,878]"/>
                                                                </node>
                                                                <node index="4" text="+100₽" resource-id=""
                                                                      class="android.widget.Button"
                                                                      package="ru.rshb.dbo" content-desc=""
                                                                      checkable="false" checked="false" clickable="true"
                                                                      enabled="true" focusable="true" focused="false"
                                                                      scrollable="false" long-clickable="false"
                                                                      password="false" selected="false"
                                                                      bounds="[120,892][253,959]"/>
                                                                <node index="5" text="+300₽" resource-id=""
                                                                      class="android.widget.Button"
                                                                      package="ru.rshb.dbo" content-desc=""
                                                                      checkable="false" checked="false" clickable="true"
                                                                      enabled="true" focusable="true" focused="false"
                                                                      scrollable="false" long-clickable="false"
                                                                      password="false" selected="false"
                                                                      bounds="[273,892][406,959]"/>
                                                                <node index="6" text="+500₽" resource-id=""
                                                                      class="android.widget.Button"
                                                                      package="ru.rshb.dbo" content-desc=""
                                                                      checkable="false" checked="false" clickable="true"
                                                                      enabled="true" focusable="true" focused="false"
                                                                      scrollable="false" long-clickable="false"
                                                                      password="false" selected="false"
                                                                      bounds="[427,892][560,959]"/>
                                                                <node index="7" text="Введите сообщение получателю"
                                                                      resource-id="" class="android.view.View"
                                                                      package="ru.rshb.dbo" content-desc=""
                                                                      checkable="false" checked="false"
                                                                      clickable="false" enabled="true" focusable="false"
                                                                      focused="false" scrollable="false"
                                                                      long-clickable="false" password="false"
                                                                      selected="false" bounds="[0,993][720,1114]">
                                                                    <node index="0" text="" resource-id=""
                                                                          class="android.view.View"
                                                                          package="ru.rshb.dbo" content-desc=""
                                                                          checkable="false" checked="false"
                                                                          clickable="false" enabled="true"
                                                                          focusable="false" focused="false"
                                                                          scrollable="false" long-clickable="false"
                                                                          password="false" selected="false"
                                                                          bounds="[120,1038][691,1083]">
                                                                        <node NAF="true" index="0" text=""
                                                                              resource-id=""
                                                                              class="android.widget.EditText"
                                                                              package="ru.rshb.dbo" content-desc=""
                                                                              checkable="false" checked="false"
                                                                              clickable="true" enabled="true"
                                                                              focusable="true" focused="false"
                                                                              scrollable="false" long-clickable="false"
                                                                              password="false" selected="false"
                                                                              bounds="[120,1038][691,1083]"/>
                                                                    </node>
                                                                </node>
                                                                <node index="8"
                                                                      text="Перевод через систему быстрых платежей"
                                                                      resource-id="" class="android.widget.TextView"
                                                                      package="ru.rshb.dbo" content-desc=""
                                                                      checkable="false" checked="false"
                                                                      clickable="false" enabled="true" focusable="false"
                                                                      focused="false" scrollable="false"
                                                                      long-clickable="false" password="false"
                                                                      selected="false" bounds="[129,1114][665,1114]"/>
                                                            </node>
                                                        </node>
                                                        <node index="2" text="" resource-id="" class="android.view.View"
                                                              package="ru.rshb.dbo" content-desc="" checkable="false"
                                                              checked="false" clickable="false" enabled="true"
                                                              focusable="false" focused="false" scrollable="false"
                                                              long-clickable="false" password="false" selected="false"
                                                              bounds="[30,1114][691,1114]">
                                                            <node index="0" text="Продолжить" resource-id=""
                                                                  class="android.widget.Button" package="ru.rshb.dbo"
                                                                  content-desc="" checkable="false" checked="false"
                                                                  clickable="true" enabled="true" focusable="true"
                                                                  focused="false" scrollable="false"
                                                                  long-clickable="false" password="false"
                                                                  selected="false" bounds="[30,1114][691,1114]"/>
                                                        </node>
                                                        <node index="3" text="" resource-id="" class="android.view.View"
                                                              package="ru.rshb.dbo" content-desc="" checkable="false"
                                                              checked="false" clickable="false" enabled="true"
                                                              focusable="false" focused="false" scrollable="false"
                                                              long-clickable="false" password="false" selected="false"
                                                              bounds="[0,1042][720,1114]">
                                                            <node index="0" text="Готово" resource-id=""
                                                                  class="android.widget.TextView" package="ru.rshb.dbo"
                                                                  content-desc="" checkable="false" checked="false"
                                                                  clickable="false" enabled="true" focusable="false"
                                                                  focused="false" scrollable="false"
                                                                  long-clickable="false" password="false"
                                                                  selected="false" bounds="[551,1057][652,1094]"/>
                                                            <node index="1" text="Готово" resource-id=""
                                                                  class="android.widget.Image" package="ru.rshb.dbo"
                                                                  content-desc="" checkable="false" checked="false"
                                                                  clickable="false" enabled="true" focusable="false"
                                                                  focused="false" scrollable="false"
                                                                  long-clickable="false" password="false"
                                                                  selected="false" bounds="[675,1064][691,1088]"/>
                                                        </node>
                                                    </node>
                                                </node>
                                            </node>
                                            <node index="1" text="" resource-id="" class="android.view.View"
                                                  package="ru.rshb.dbo" content-desc="" checkable="false"
                                                  checked="false" clickable="false" enabled="true" focusable="false"
                                                  focused="false" scrollable="false" long-clickable="false"
                                                  password="false" selected="false" bounds="[0,1114][720,1114]">
                                                <node index="0" text="" resource-id="" class="android.view.View"
                                                      package="ru.rshb.dbo" content-desc="" checkable="false"
                                                      checked="false" clickable="false" enabled="true" focusable="false"
                                                      focused="false" scrollable="false" long-clickable="false"
                                                      password="false" selected="false" bounds="[575,1114][720,1114]">
                                                    <node index="0" text="Главная" resource-id=""
                                                          class="android.widget.Button" package="ru.rshb.dbo"
                                                          content-desc="" checkable="false" checked="false"
                                                          clickable="true" enabled="true" focusable="false"
                                                          focused="false" scrollable="false" long-clickable="false"
                                                          password="false" selected="false"
                                                          bounds="[31,1114][112,1114]"/>
                                                    <node index="1" text="История" resource-id=""
                                                          class="android.widget.Button" package="ru.rshb.dbo"
                                                          content-desc="" checkable="false" checked="false"
                                                          clickable="true" enabled="true" focusable="false"
                                                          focused="false" scrollable="false" long-clickable="false"
                                                          password="false" selected="false"
                                                          bounds="[174,1114][258,1114]"/>
                                                    <node index="2" text="Своё" resource-id=""
                                                          class="android.widget.Button" package="ru.rshb.dbo"
                                                          content-desc="" checkable="false" checked="false"
                                                          clickable="true" enabled="true" focusable="false"
                                                          focused="false" scrollable="false" long-clickable="false"
                                                          password="false" selected="false"
                                                          bounds="[290,1114][429,1114]"/>
                                                    <node index="3" text="Платежи" resource-id=""
                                                          class="android.widget.Button" package="ru.rshb.dbo"
                                                          content-desc="" checkable="false" checked="false"
                                                          clickable="true" enabled="true" focusable="false"
                                                          focused="false" scrollable="false" long-clickable="false"
                                                          password="false" selected="false"
                                                          bounds="[459,1114][547,1114]"/>
                                                    <node index="4" text="Ещё" resource-id=""
                                                          class="android.widget.Button" package="ru.rshb.dbo"
                                                          content-desc="" checkable="false" checked="false"
                                                          clickable="true" enabled="true" focusable="false"
                                                          focused="false" scrollable="false" long-clickable="false"
                                                          password="false" selected="false"
                                                          bounds="[624,1114][671,1114]"/>
                                                </node>
                                            </node>
                                            <node index="2" text="" resource-id="" class="android.view.View"
                                                  package="ru.rshb.dbo" content-desc="" checkable="false"
                                                  checked="false" clickable="false" enabled="true" focusable="false"
                                                  focused="false" scrollable="false" long-clickable="false"
                                                  password="false" selected="false" bounds="[0,0][0,0]">
                                                <node index="0" text="" resource-id="" class="android.view.View"
                                                      package="ru.rshb.dbo" content-desc="" checkable="false"
                                                      checked="false" clickable="false" enabled="true" focusable="false"
                                                      focused="false" scrollable="false" long-clickable="false"
                                                      password="false" selected="false" bounds="[0,0][0,0]">
                                                    <node index="0" text="В банк" resource-id=""
                                                          class="android.widget.Button" package="ru.rshb.dbo"
                                                          content-desc="" checkable="false" checked="false"
                                                          clickable="true" enabled="true" focusable="false"
                                                          focused="false" scrollable="false" long-clickable="false"
                                                          password="false" selected="false" bounds="[0,0][0,0]"/>
                                                    <node index="1" text="Кабинет" resource-id=""
                                                          class="android.widget.Button" package="ru.rshb.dbo"
                                                          content-desc="" checkable="false" checked="false"
                                                          clickable="true" enabled="true" focusable="false"
                                                          focused="false" scrollable="false" long-clickable="false"
                                                          password="false" selected="false" bounds="[0,0][0,0]"/>
                                                    <node index="2" text="Продажи" resource-id=""
                                                          class="android.widget.Button" package="ru.rshb.dbo"
                                                          content-desc="" checkable="false" checked="false"
                                                          clickable="true" enabled="true" focusable="false"
                                                          focused="false" scrollable="false" long-clickable="false"
                                                          password="false" selected="false" bounds="[0,0][0,0]"/>
                                                    <node index="3" text="Налоги" resource-id=""
                                                          class="android.widget.Button" package="ru.rshb.dbo"
                                                          content-desc="" checkable="false" checked="false"
                                                          clickable="true" enabled="true" focusable="false"
                                                          focused="false" scrollable="false" long-clickable="false"
                                                          password="false" selected="false" bounds="[0,0][0,0]"/>
                                                    <node index="4" text="Профиль" resource-id=""
                                                          class="android.widget.Button" package="ru.rshb.dbo"
                                                          content-desc="" checkable="false" checked="false"
                                                          clickable="true" enabled="true" focusable="false"
                                                          focused="false" scrollable="false" long-clickable="false"
                                                          password="false" selected="false" bounds="[0,0][0,0]"/>
                                                </node>
                                            </node>
                                        </node>
                                    </node>
                                    <node index="1" text="" resource-id="" class="android.widget.TextView"
                                          package="ru.rshb.dbo" content-desc="" checkable="false" checked="false"
                                          clickable="false" enabled="true" focusable="false" focused="false"
                                          scrollable="false" long-clickable="false" password="false" selected="false"
                                          bounds="[0,0][0,0]"/>
                                </node>
                            </node>
                        </node>
                    </node>
                </node>
            </node>
        </node>
        <node index="1" text="" resource-id="android:id/statusBarBackground" class="android.view.View"
              package="ru.rshb.dbo" content-desc="" checkable="false" checked="false" clickable="false" enabled="true"
              focusable="false" focused="false" scrollable="false" long-clickable="false" password="false"
              selected="false" bounds="[0,0][720,82]"/>
        <node index="2" text="" resource-id="android:id/navigationBarBackground" class="android.view.View"
              package="ru.rshb.dbo" content-desc="" checkable="false" checked="false" clickable="false" enabled="true"
              focusable="false" focused="false" scrollable="false" long-clickable="false" password="false"
              selected="false" bounds="[0,0][0,0]"/>
    </node>
</hierarchy>